KLA10793
Multiple vulnerabilities in Oracle Java SE
Updated: 06/01/2019
Detect date
?
04/19/2016
Severity
?
Critical
Description

An unspecified vulnerabilities were found in Oracle Java SE. By exploiting these vulnerabilities malicious users can cause denial of service and loss of integrity or obtain sensitive vulnerability. These vulnerabilities can be exploited remotely via a multiple vectors related to 2D, Hotspot, Serialization, JMX, Deployment, Security, JAXP and JCE sub-components.

Affected products

Oracle Java SE 6 update 113
Oracle Java SE 7 update 99
Oracle Java SE 8 update 77
Oracle Java SE Embedded 8 update 77
Oracle JRockit R28.3.9

Solution

Update to the latest version
Get Java SE

Original advisories

Oracle bulletin

Impacts
?
OSI 
[?]

DoS 
[?]

LoI 
[?]
CVE-IDS
?
CVE-2016-34497.6Critical
CVE-2016-344310.0Critical
CVE-2016-06952.6Warning
CVE-2016-068610.0Critical
CVE-2016-068710.0Critical
CVE-2016-34255.0Critical
CVE-2016-34225.0Critical
CVE-2016-34264.3Warning
CVE-2016-342710.0Critical